Subject: Re: linux-next: manual merge of the x86 tree

From: Ingo Molnar <[email-masked]>
Date: Tue, 8 Jul 2008 07:39:49 +0200

* Stephen Rothwell <[email-masked]> wrote:

> Hi Jeremy,
> 
> On Mon, 07 Jul 2008 20:22:10 -0700 Jeremy Fitzhardinge <[email-masked]> wrote:
> >
> > I must be missing something.  Don't all those already come from 
> > tip.git pre-merged?  Or are you merging various tip.git topic 
> > branches yourself?  Or are some of these coming from elsewhere?
> 
> I merge a set of branches that are specially maintained for linux-next 
> (see the Next/Trees file in the linux-next tree). I assume that Linus 
> is probably not going to just merge in tip.get in one enormous merge 
> ...

correct, but he wont have to do merge conflict resolutions either - i'll 
do them when i prepare the pulls for Linus.

	Ingo